package cn.ezhizao.common.enums;

/**
 * 租户户状态
 *
 * @author ezhizao
 */
public enum TenantStatus
{
    OK(1, "正常"), STOP(2, "停用");

    private final Integer code;
    private final String info;

    TenantStatus(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
